@charset "UTF-8";

/* ---------------------------------------------------------------------------
//  dining
--------------------------------------------------------------------------- */
#wrapper {
  overflow: visible;
}
.dining img {
  max-width: 100%;
  height: auto;
}
.dining br.sp {
  display: none;
}
.dining .pc-none {
  display: none;
}

.dining {
  background: #000;
  position: relative;
}

.dining-nav {
  display: flex;
}
.dining-nav > a {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 757px;
  padding: 20px;
  color: #fff;
  text-align: center;
}
.dining-nav h2 {
  font-size: 48px;
  font-weight: 400;
  line-height: 1.1;
  margin-bottom: 10px;
}
.dining-nav p {
  font-size: 24px;
  font-weight: 400;
}

.dining .logo {
  height: 400px;
  padding-top: 200px;
  position: relative;
}
.dining .logo h1 {
  width: 389px;
  margin: 0 auto -160px;
  position: relative;
  z-index: 1;
  box-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.dining .dining-sec {
  position: sticky;
  top: 0;
  width: 100%;
  height: 100vh;
}

/*
.dining .logo { z-index: 2; }
.dining .sec01 { z-index: 1; }
.dining .sec02 { z-index: 6; }
.dining .sec03 { z-index: 2; }
.dining .sec04 { z-index: 3; }
.dining .sec05 { z-index: 4; }
.dining .sec06 { z-index: 5; }
.dining .sec07 { z-index: 7; }
.dining .sec08 { z-index: 8; }
.dining .sec09 { z-index: 9; }
.dining .sec10 { z-index: 10; }
.dining .sec11 { z-index: 11; }
*/

.dining .sec01.is-stop::after {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  position: absolute;
  top: 0;
  left: 0;
}
.dining .sec01 > div {
  width: 100%;
  height: 100%;
}
.dining .sec01 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.dining .sec02 {
  background: rgba(0,0,0,0.5);
}
.dining .sec02.is-stop {
  background: none;
}
.dining .sec02 .sec02-text {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100%;
}
.dining .sec02 h2 {
  font-size: 28px;
  font-weight: 400;
  color: #fff;
  letter-spacing: .3em;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
.dining .sec02 p {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  text-align: center;
  margin-top: 40px;
}

.dining .sec03 .bg {
  background: url(../images/sec03-bg.jpg) center center / cover no-repeat;
  width: 50%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.dining .sec04 .bg {
  background: url(../images/sec04-bg.jpg) center center / cover no-repeat;
  width: 50%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
}

.dining .sec03 .text,
.dining .sec04 .text {
  color: #fff;
  text-align: center;
  width: 430px;
}
.dining .sec03 .text h2,
.dining .sec04 .text h2 {
  font-size: 48px;
  font-weight: 400;
  letter-spacing: .3em;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  margin: 0 auto 20px;
}
.dining .sec03 .text h3,
.dining .sec04 .text h3 {
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 10px;
}
.dining .sec03 .text p,
.dining .sec04 .text p {
  font-size: 16px;
  font-weight: 400;
}
.dining .sec05 .bg {
  background: url(../images/sec05-bg.jpg) center center / cover no-repeat;
  width: 50%;
  height: 100%;
}
.dining .sec06 .bg {
  background: url(../images/sec06-bg.jpg) center center / cover no-repeat;
  width: 50%;
  height: 100%;
  margin-left: auto;
}

.dining .sec07 {
  position: relative;
  overflow: visible;
  height: auto;
  clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0);
  background-color: transparent;
}
.dining .sec07::after {
  content: "";
  display: block;
  background: url(../images/sec07-bg.jpg) center center / cover no-repeat;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
.dining .sec07 .sec07-contents {
  padding: 300px 0;
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
.dining .sec07 .text {
  width: 600px;
  margin: 0 10% 0 auto;
}
.dining .sec07 .text p {
  font-size: 20px;
  color: #fff;
  line-height: 4;
}
.dining .sec07 .sec07-ph01 {
  width: 290px;
  position: absolute;
  top: 400px;
  left: 0;
}
.dining .sec07 .sec07-ph02 {
  width: 580px;
  margin: 190px 0 -70px auto;
}
.dining .sec07 .sec07-ph03 {
  width: 347px;
  margin: 0 0 0 135px;
}

.dining .sec08 {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: #000;
  color: #fff;
}
.dining .sec08 h2 {
  font-size: 40px;
  font-weight: 400;
}
.dining .sec08 p {
  font-size: 16px;
  font-weight: 400;
}

.dining .sec09,
.dining .sec10 {
  display: flex;
  background: #000;
  color: #fff;
}
.dining .sec09 .sec09-text,
.dining .sec10 .sec10-text {
  width: 410px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 1px 70px 150px;
}
.dining .sec09 .sec09-text .text,
.dining .sec10 .sec10-text .text {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 100px;
}
.dining .sec09 .sec09-text .en,
.dining .sec10 .sec10-text .en {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  text-align: center;
  margin-bottom: 60px;
}
.dining .sec09 .sec09-text dl,
.dining .sec10 .sec10-text dl {
  margin: 0 auto;
}
.dining .sec09 .sec09-text dt,
.dining .sec10 .sec10-text dt {
  width: 200px;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.2;
  text-align: center;
  margin: 0 auto 28px;
  padding-bottom: 28px;
  border-bottom: 1px solid #fff;
}
.dining .sec09 .sec09-text dd,
.dining .sec10 .sec10-text dd {
  width: 100%;
  font-size: 40px;
  font-weight: 400;
  line-height: 1;
  text-align: center;
}
.dining .sec09 .sec09-text dd .ruby,
.dining .sec10 .sec10-text dd .ruby {
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  text-align: center;
  margin-top: 15px;
}

.dining .sec09 .sec09-image,
.dining .sec10 .sec10-image {
  flex: 1;
}
.dining .sec09 .sec09-image img,
.dining .sec10 .sec10-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.dining .sec11 {
  position: relative;
  height: auto;
  background: #000;
  padding-top: 380px;
}
.dining .sec11 .slick-initialized {
  padding: 0;
}
.dining .sec11 .slick-slide {
  width: 500px;
  margin: 0;
}
.dining .sec11 .sec11-image {
  height: 580px;
}
.dining .sec11 .sec11-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.dining .logo2 {
  height: 280px;
  padding-top: 1px;
  background: url(../images/logo-bg.jpg) center center / cover no-repeat;
}
.dining .logo2 h1 {
  width: 295px;
  margin: -130px auto 0;
  position: relative;
  z-index: 1;
  box-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.dining .introArea-link {
  right: 20px;
}
.dining .introArea-link a {
  border: 1px solid #808080;
  background: rgba(255,255,255,0.8);
  border-radius: 8px;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  padding: 20px;
}
.dining .introArea-link a::before {
  content: none;
}


.animated-slide-up {
  opacity: 0;
  transform: translateY(40px);
  transition: .6s ease;
}
.animated-slide-up.is-active {
  opacity: 1;
  transform: none;
}



@media (max-width: 668px) {
  .dining br.sp {
    display: block;
  }
  .dining .pc-none {
    display: block;
  }
  .dining .sp-none {
    display: none;
  }
  .dining-nav > a {
    height: 240px;
  }
  .dining-nav h2 {
    font-size: 28px;
    margin-bottom: 10px;
  }
  .dining-nav p {
    font-size: 12px;
  }
  .dining .logo {
    height: 220px;
    padding-top: 70px;
  }
  .dining .logo h1 {
    width: 265px;
    margin: 0 auto -110px;
  }
  .dining .sec03 .bg {
    width: 100%;
  }
  .dining .sec04 .bg {
    width: 100%;
  }
  .dining .sec03 .text,
  .dining .sec04 .text {
    width: 100%;
    padding: 0 20px;
  }
  .dining .sec05 {
    display: none;
  }
  .dining .sec06 {
    display: none;
  }
  .dining .sec07 .sec07-imgs {
    background: #000;
    padding: 110px 25px 25px;
  }
  .dining .sec07 .sec07-img-sp {
    margin-bottom: 25px;
  }
  .dining .sec07 .text {
    width: 100%;
    padding: 200px 25px 25px;
    margin: 0;
  }
  .dining .sec07 .text p {
    font-size: 16px;
    text-align: center;
    line-height: 2.8;
  }
  .dining .sec07 .sec07-ph01 {
    position: static;
    width: 200px;
    margin-top: 150px;
  }
  .dining .sec07 .sec07-ph02 {
    width: 294px;
    margin: -70px 45px 0 auto;
  }
  .dining .sec07 .sec07-ph03 {
    width: 240px;
    margin: 95px 45px 0 auto;
  }
  .dining .sec08 {
    height: auto;
    padding: 60px 20px 200px;
  }
  .dining .sec08::after {
    content: "";
    width: 1px;
    height: 155px;
    background: #fff;
    position: absolute;
    bottom: 30px;
    left: 50%;
  }
  .dining .sec08 h2 {
    font-size: 32px;
  }
  .dining .sec08 p {
    font-size: 14px;
  }

  .dining .sec09,
  .dining .sec10 {
    height: auto;
    position: relative;
    flex-direction: column;
  }
  .dining .sec09 .sec09-text,
  .dining .sec10 .sec10-text {
    width: 100%;
    padding: 30px 50px 60px;
  }
  .dining .sec10 .sec10-text {
    padding-top: 120px;
  }

  .dining .sec09 .sec09-text > div,
  .dining .sec10 .sec10-text > div {
    display: flex;
    flex-direction: column;
  }
  .dining .sec09 .sec09-text .text,
  .dining .sec10 .sec10-text .text {
    order: 3;
    margin: 60px 0 0;
  }
  .dining .sec09 .sec09-text .en,
  .dining .sec10 .sec10-text .en {
    order: 1;
    margin-bottom: 40px;
  }
  .dining .sec09 .sec09-text dl,
  .dining .sec10 .sec10-text dl {
    order: 2;
  }
  .dining .sec09 .sec09-image,
  .dining .sec10 .sec10-image {
    width: 100%;
  }
  .dining .sec11 {
    padding-top: 180px;
  }
  .dining .sec11 .slick-slide {
    width: 190px;
  }
  .dining .sec11 .sec11-bg {
    background: url(../images/sec11-ph07-sp.jpg) center center / cover no-repeat;
    padding: 200px 0 260px;
    text-align: center;
    color: #fff;
  }
  .dining .sec11 .sec11-bg h2 {
    font-size: 28px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 20px;
  }
  .dining .sec11 .sec11-bg p {
    font-size: 14px;
    font-weight: 400;
  }
  .dining .logo2 {
    height: 170px;
  }
  .dining .logo2 h1 {
    width: 180px;
    margin: -90px auto 0;
  }

  .dining .introArea-link {
    right: 0;
  }
  .dining .introArea-link a {
    border-radius: 8px 0 0 8px;
  }

} /*@*/


